h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
background-color:transparent;
top:0px;left:0px;width:500px;height:496px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope114
{
z-index:14;
top:0px;left:0px;width:978px;height:603px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope115
{
z-index:36;
top:0px;left:0px;width:840px;height:545px;position:absolute;
overflow:hidden;
}
.innerText116
{
direction:rtl; text-align:right; 
z-index:37;
top:11px;left:416px;width:412px;height:394px;position:absolute;
overflow:hidden;
}
.innerFlash117
{
z-index:38;
top:9px;left:5px;width:400px;height:400px;position:absolute;
overflow:hidden;
}
